@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* Struktur-CSS                                                                   */
/* ------------------------------------------------------------------------------ */
.bereinigen					{ clear: both; padding-bottom: 1px; margin-bottom: -1px; }
.unsichtbar					{ display: none !important; }
.linkExternHidden			{ display:none; }

ul, ol, dl, p, h1, h2, h3, h4, h5, h6
							{ margin-top:14px; margin-bottom:14px; padding-top:0; padding-bottom:0; }

h1							{ font-size: 150%; line-height: 125%; }
h2							{ font-size: 130%; line-height: 125%; }
h3							{ font-size: 115%; line-height: 125%; }
h4							{ font-size: 101%; line-height: 125%; }
h5							{ font-size:  90%; line-height: 125%; }
h6          					{ font-size:  60%; line-height: 125%; }

a, a:link, a:visited, a:active 	{ text-decoration:underline; }
a:hover							{ text-decoration:none; }

code					{ font-family: "Courier New", Courier, monospace; }
table					{ font-size:100%; }
td, th					{ vertical-align:top; }
hr						{ line-height:1px; height:1px; }

.linkExtern				{ padding-left:15px; }
span.linkExtern			{ display:inline-block; padding-left:10px; }

/* ------------------------------------------------------------------------------ */
/* Neu 2017                                                                       */
/* ------------------------------------------------------------------------------ */

.trns         { -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.trns.op      { -webkit-transition-property: opacity; transition-property: opacity; will-change: opacity; }
.nav .trns    { -webkit-transition-property: opacity,top,visibility; transition-property: opacity,top,visibility; will-change: opacity,top,visibility; }

.flex                   { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-line-pack: stretch; align-content: stretch; }
.flex > *:not(.no-flex) { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.bxs                    { -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2); box-shadow: 0px 0px 5px rgba(0,0,0,0.2) }

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* Hauptobjekte werden definiert...                                               */
/* ------------------------------------------------------------------------------ */
html					{ margin:0px; padding:0px; }

body					{ padding:0px; margin:0px; }

#Bauwerk				{ padding-top: 22px;}

#Dach					{ z-index: 9;  }

#Obergeschoss	.inner	{ height:265px; z-index: 3; }

#Erdgeschoss			{ z-index: 9; }
#Erdgeschoss .inner		{ min-height:600px; }

#Zwischenwand			{ z-index: 3; }

#Arbeitszimmer			{ z-index: 10; margin-top: 69px; }

.Innenraum				{ margin: 0px 0px 0px 10px; }

#Fundament				{ margin: 0px 0px 10px 0px; }
#Fundament .inner		{ }
#Fundament .container	{ margin-top: 7px; padding: 0px 2px 0px 2px; }
#Fundament .container:before { content: ''; position: absolute; left: 0px; top: 0px; bottom: 0px; width: 90%; width: calc(100% - 75px); z-index: -1; }
#Fundament .inner:after  { content: ''; position: absolute; right: 0px; bottom: 0px; height: 20px; width: 10%; z-index: -1; }

#Obergeschoss, #Arbeitszimmer, #Erdgeschoss, #Zwischenwand
						{ overflow:visible; position:relative; }

/* ------------------------------------------------------------------------------ */
/* Detailobjekte                                                                  */
/* ------------------------------------------------------------------------------ */
#logoBox					{ position:relative; top:23px; left:25px; z-index:9999; height:63px; width:188px; }
#logoBox a:link, #logoBox a:visited, #logoBox a:hover, #logoBox a:active
							{ display:block; width:100%; height:100%; }
                                
#Obergeschoss .white		{ display:none; }

#wechselbilder			{ position:absolute; left:0px; top:99px; width:100%; height:136px; z-index: 2; }



#Slogan					{ position: absolute; top: 37px; left: 253px; width: 202px; height: 41px; z-index: 3; }
#LogoRechts				{ position: absolute; top: 10px; right: 24px; width: 108px; height: 137px; z-index: 3; }

.owneradress			{ position:relative; font-size:100%; padding:10px; margin-left: 0px; float: left; }
.owneradress span.Balken	{ margin: 0px 7px 3px 7px; width: 2px;  }

.fundamentDrucken		{ position: relative; float: right; font-size:97%; padding:0px 10px 0px 0px; margin-top: 10px; }
.fundamentDrucken	img	{ margin-top: -2px; }

.owneradressPrint	{ display:none; }
.nachobengeschoben	{ position:absolute; top:-500px; left:-500px; }
#mobileshownav         	        { width:100%; text-align:right; margin: 10px 0px; display:none; }

/* ------------------------------------------------------------------------------ */
/* Sδulen                                                                         */
/* ------------------------------------------------------------------------------ */
  #saeulen { position:fixed; height:100%; width:100%; overflow:hidden; }
  #saeulen .sl { position:absolute; top:0px; left:0px; width:50%; height:100%; }
  #saeulen .sr { position:absolute; top:0px; right:0px; width:50%; height:100%; }
  
  .low     { width:45px; top:228px; bottom:228px; background:url('../images/STD_bg_trans.png');}
  .mid     { width:41px; top:135px; bottom:135px; background:url('../images/STD_bg_trans.png') -53px 0px;}
  .high    { width:35px; top:68px; bottom:68px; background:url('../images/STD_bg_trans.png') -100px 0px;}
  
  .sr .low { margin-left:91px; }
  .sr .mid { margin-left:42px; }
  .sr .high{ margin-left:1px; }
  
  .sl .low { margin-right:91px; }
  .sl .mid { margin-right:42px; }
  .sl .high{ margin-right:1px; }
  
  .sl div { position:absolute; right: 480px; }
  .sr div { position:absolute; left: 480px; -webkit-transform: scaleX(-1); -khtml-transform: scaleX(-1); -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); }
  
/* ------------------------------------------------------------------------------ */
/* Bottom όber Fundament - Abschluss                                              */
/* ------------------------------------------------------------------------------ */
#Fusszeile			{ position:relative; margin:30px 0px 0px 0em; font-size: 95%; }
#Fusszeile img		{ vertical-align:middle; }
.FusszeileRechts	{ position:relative; margin-bottom:31px; margin-left:58px; }

/* ------------------------------------------------------------------------------ */
/* Barrierefreie Navigation (Kontrast, Schriftgrφίe, ...                          */
/* ------------------------------------------------------------------------------ */
#bfnav				{ position: absolute; right: 179px; padding:0px; font-size:11px; top: 6px; }
#bfnav ul			{ list-style-type:none; padding:0px 0px; margin:0px; margin-left:-10px; }
#bfnav ul li			{ display:inline; list-style:none; padding:0px; margin:0px 12px 0px 0px; white-space:nowrap; }
#bfnav img 			{ margin-bottom:-2px; }
#bfnav .mobile                  { display:none; }

/* ------------------------------------------------------------------------------ */
/* Horizontale Navigation                                                         */
/* ------------------------------------------------------------------------------ */
#hnav				{ position:absolute; z-index:2; top:-19px; left:0px; margin:0px; padding-left: 25px; }
#hnav ul				{ position:relative; margin:0px 0px 0px 0px; padding:0px; margin-left:-20px;  }
#hnav ul li			{ font-size:10px; line-height:14px; list-style:none; display:inline-block; white-space:nowrap; }
#hnav ul li a  { display:inline-block; padding:2px 4px 2px 4px; }

/* ------------------------------------------------------------------------------ */
/* Hauptnavigation horizontal im Head                                             */
/* ------------------------------------------------------------------------------ */
#mtnav					{ position:absolute; top:230px; margin:0px 0px 0px 0px; width:100%; z-index:999999; font-size: 11px; }
#mtnav ul				{ position:absolute; margin:0px; padding:0px 0px 0px 0px; list-style:none; width: 100%; }
#mtnav ul li				{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative; list-style:none; list-style-type:none; display:block; }
#mtnav ul li span			{ position:absolute; height:3px; width:145px; left:-1px; top:-122px; display: none; }
#mtnav ul li a				{ padding:3px 5px 3px 5px; margin:0px 0px 0px 0px; position:relative; z-index:99999; min-height:30px; display:block; text-align:left; }
#mtnav ul li a:hover		{ }

/* 2. Ebene mit Layer */
#mtnav ul li          ul.munavRechts		{ position:absolute; z-index:99997; height:auto; top:0%; left:0px; right: auto; width:auto; min-width: 140%; padding:0px; padding-top:0px; margin:0px; visibility:hidden; opacity: 0; font-size: 12px; }
#mtnav ul li          ul.munavRechts li		{ height:auto; z-index:999999; margin:0px 0px 0px 0px; padding:0px; width:100%; display:inline-block; float:none; padding: 0px 0px 0px 0px;  }
#mtnav ul li          ul.munavRechts li a	{ height:auto; margin:0px; padding:5px 14px; display:block; position:relative; text-align:left; min-height: 0px; }
#mtnav ul li.afterSub ul.munavRechts 	{ top:0px; }
#mtnav ul li:hover    ul.munavRechts	{ visibility:visible; opacity: 1; top: 100%; }
#mtnav ul li:hover    span				{ display: block; }
#mtnav ul li ul.munavRechts li.last		{ }


#mtnav ul li.nav1 ul.munavRechts		{ left: -1px; }
#mtnav ul li.nav6 ul.munavRechts    { right: 0px; left: auto; }


/* ------------------------------------------------------------------------------ */
/* Hauptnavigation                                                                */
/* ------------------------------------------------------------------------------ */
#mnav					{ display:block; position:relative; margin:0px 0px 30px 9px; }
#mnav ul					{ margin:0px; padding:0px 0px 0px 0px; list-style:none; }
#mnav ul li				{ margin:0px; padding:0px 0px 0px 0px; position:relative; z-index:999999; }
#mnav ul li.first			{ margin:0px; padding:0px 0px 0px 0px; position:relative; }
#mnav ul li.selected		{ margin:0px; padding:0px 0px 0px 0px; position:relative; }
#mnav ul li a				{ padding:8px 2px 8px 11px; margin:0px 0px 0px 0px; position:relative; display:block; z-index:999999; }
#mnav ul li:hover			{ z-index:3; }

/* 2. Ebene unterhalb Menόpunkten */
#mnav ul li          ul.munavLinks		{ position:relative; padding:12px 0px 12px 0px; margin:0px 0px 0px 0px; display:block; }
#mnav ul li          ul.munavLinks li	{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:93%; }
#mnav ul li          ul.munavLinks li a	{ margin:0px 0px 0px 0px; padding:3px 3px 3px 23px; display:block; }
                                          
/* 3. Ebene unterhalb Menόpunkten */
#mnav ul li ul li    ul.munav2Links		{ position:relative; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; }
#mnav ul li ul li    ul.munav2Links li		{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:93%; }
#mnav ul li ul li    ul.munav2Links li a	{ margin:0px 0px 0px 0px; padding:3px 0px 3px 30px; display:block; }

/* ------------------------------------------------------------------------------ */
/* Vertikale Navigation                                                           */
/* ------------------------------------------------------------------------------ */
#vnav						{ margin:0; margin-top:60px;  }
#vnav h4						{ margin:0; display:block; padding:2px 0px 2px 0px; margin:5px 0px 0px 0px; line-height:normal; }
#vnav h4.headline			{ padding:6px 6px 6px 6px; margin-top:20px; margin-bottom:15px; margin-left:0px; font-style:normal; }
#vnav .clipping				{ overflow:hidden; margin: 10px 0px 3px 8px; }
#vnav .vnavcontainer			{ display:block; padding:2px 0px 15px 0px; height:auto; overflow:hidden; margin:0px 0px 15px 0px; }
#vnav .vnavcontainer img		{ margin:0px 0px 4px 0px; }
#vnav .vnavcontainer img.left	{ margin:0px 7px 4px 0px; }
#vnav .vnavcontainerwhite		{ margin:0; display:block; padding:0px 4px 4px 4px; }

/* ------------------------------------------------------------------------------ */
/* kleine, horizontale Navigation                                                 */
/* ------------------------------------------------------------------------------ */
.hornav					{ color:#aaa; padding-top:7px; font-size:80%; width:100%; }

/* ------------------------------------------------------------------------------ */
/* Adressenfenster / kleine Fenster                                               */
/* ------------------------------------------------------------------------------ */
.adresse #logoBox				{ position:relative; top:21px; left:38px; z-index:4; height:63px; width: 268px; }
.adresse #logoBox #adresseLogo	{ display:block; width: 268px; height:63px; }

.adresse #hnav					{ position:absolute; top:22px; left: 500px; padding:0px; margin:0px; z-index:2; width:20%; text-align:left; }
.adresse #hnav ul				{ padding:0px; margin:0px;  margin-right: 50px; }
.adresse #hnav ul li				{ display: block; }
.adresse #hnav ul li a			{ padding-left:1px; }
.adresse #hnav img				{ margin-right: 0px; }

.adresse #hnav ul li a:hover { background:none; }

.adresse h3						{ margin-bottom:0px; }
.adresse .bezeichnung			{ float:left; width:24%; text-align:right;  }
.adresse .bezeichnung img	{ max-width:100%; float:right; margin-right:10px; }
.adresse .inhalt					{ float:left; width:76%; }
.adresse .adressbild				{ margin-right:30px; max-width:280px; }

.adresse .Innenraum				{ padding-top:40px; padding-bottom:10px; }
.adresse .owneradressPrint		{ display:block; font-size:10px; }
.adresse #Obergeschoss	.inner	{ height: 140px; margin-top: 10px; }
.adresse .owneradressHori			{ margin-bottom: 10px;  }
.adresse #Logo2					{ position: absolute; width: 91px; height: 115px; right: 15px; top: 10px; z-index: 9999; }
.adresse #Beule					{ position: absolute; width: 100%; height: 50px; left: 0px; top: 90px; z-index: 999; }

/*  */
/* Eigenschaften des Suchfelds                                                    */
/*  */
FORM.suchform			{ position:absolute; top:40px; left:560px; margin:0px; padding:0px; z-index:3; font-size:12px; }
INPUT.suchfeld			{ height:19px; line-height:19px; width:170px; padding:0px 0px 0px 4px; margin:0px 0px 0px 0px; }
INPUT.suchfeldbutton	{ position: relative; margin-top: 4px; border: 0px; font-size: 11px; padding: 0px 5px; }

/* ------------------------------------------------------------------------------ */
/* Schnell Navigation                                                             */
/* ------------------------------------------------------------------------------ */
#hqnav				{ position:absolute; z-index:9999999; top:71px; left:560px; margin:0px; padding:0px 0px 0px 0px; width:176px; }
#hqnav ul			{ z-index:9999999; margin:0px; padding:0px; left: 0px; right: 0px; }
#hqnav ul li			{ position:relative; display:block; list-style:none; white-space:nowrap; }
#hqnav ul li a			{ position:relative; display: block; padding: 2px 5px; }

#selectbox				{ position:relative; height:19px; font-size:12px; background-color: inherit; }
#selectbox span   { display: block; line-height:19px; padding: 0px 5px; background-color: inherit; position: relative; z-index:999999999; }
#selectbox .pfeil	{ position:absolute; right:0px; top:0px; width:18px; height:18px; z-index:999999999; overflow:hidden; }
#selectbox .navi	{ opacity: 0; visibility: hidden; top: 0px; position: absolute; z-index:9999999; left: 0px; right: 0px; }
#selectbox:hover .navi { opacity: 1; visibility: visible; top: 100%; }

/*  *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 07.03.2008                                                  *
 *  */